 /**
 * Stylesheet for custom styles - This will be useful to override styles from styleshhets other than style.css like responsponsive.css, styles given from options panel.
 *
 */
 
 
/* 
* Basics
* 
*/
h1 {
	margin-bottom: 20px;
}
h2 {
	margin-bottom: 15px;
}
h3 {
	margin-bottom: 10px;
}
/* header */
#header-wrapper {
	/*margin-bottom: 30px;*/
}
#header-v3 #search-icon, #header-v4 #search-icon, #header-v5 #search-icon, #header-v6 #search-icon {
	background-color: #0b0527;
	color: #ffffff;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#header-v3 #search-icon:hover, #header-v4 #search-icon:hover, #header-v5 #search-icon:hover, #header-v6 #search-icon:hover {
	background-color: #4070a6;
}
#header-v4 #header {
	padding: 30px 0 30px 0;
}
#header-v4 .sf-menu a {
	padding: 10px 0 20px 0;
	margin: 0 0 0 25px;
}
.header-right {
	margin-top: 5px;
}
#header-sticky .header-sticky-inner {
    padding: 20px 0 0 0;
}
#header-sticky .header-sticky-inner {
	border-bottom: 5px solid #cccccc;
	box-shadow: 0 !important;
}
.feature-image figcaption, .header-search-wrapper, .header-search-wrapper input[type="text"], .header-search-wrapper input[type="search"], .post-format-icon:hover, .quote-icon {
	background-color: #0b0527;
}
/* header-search */
.header-search-wrapper input[type="text"], .header-search-wrapper input[type="search"] {
	padding: 25px 30px 25px 0 !important;
}
.search-close-icon {
	color: #ffffff;
}
/* footer */
#footer {
	margin-top: 30px;
}
.copyright {
	background-color: #0b0527;
	color: #ffffff;
	font-family: Roboto;
	font-size: 12px;
	font-weight: 300;
	line-height: 24px;
	text-align: center;
}
.page-title {
	text-transform: uppercase;
}
/* list icon square */
.list-square{
	list-style-image: url(/wp-content/themes/frankfurtbm/img/ul-list-square.png);
	list-style-position: outside;
	margin-left: 25px;
}
/* breadcrumb */
.breadcrumbs {
	clear: both;
	float: left;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}
/* take-to-top */
#take-to-top {
	font-size: 32px;
	line-height: 50px;
	width: 50px;
	height: 50px;
}
/* form */
select, textarea, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="number"], input[type="tel"], input[type="search"] {
	padding: 5px 10px;
}
select {
	padding: 5px 10px;
	height: 35px;
}
input[type="submit"] {
	background-color: #150c41;
	border: 1px solid #150c41;
}
input[type="submit"]:hover {
	background-color: #0b0527;
	border: 1px solid #0b0527;
}
.wpcf7-checkbox span.wpcf7-list-item, .wpcf7-radio span.wpcf7-list-item.first {
    margin: 0;
}
/* Ninja Forms */
.nf-form-cont .nf-form-fields-required {
	display: none;
}
.nf-form-cont .nf-form-content {
	padding: 0;
}
.nf-form-cont .nf-multi-cell .nf-cell {
	padding: 0 5px 0 0 !important;
}
.nf-form-content label {
	font-size: 14px !important;
}
.nf-form-cont .listcheckbox-container .nf-field-element label {
	color: #474747;
	font-size: 14px;
	line-height: 24px;
}
.nf-form-content .listselect-wrap .nf-field-element div, .nf-form-content .ninja-forms-field {
	font-size: 14px !important;
}
.nf-form-content .list-select-wrap .nf-field-element>div, .nf-form-content input:not([type=button]), .nf-form-content textarea {
	border-radius: 3px !important;
}
.nf-form-content .list-select-wrap .nf-field-element>div:focus, .nf-form-content input:not([type=button]):focus, .nf-form-content textarea:focus {
	color: #474747 !important;
}
.listradio-wrap .nf-field-element label.nf-checked-label:before {
	top: 0.29em !important;
}
.nf-form-cont .mybtn-small {
	font-size: 16px !important;
	line-height: 16px !important;
	padding: 15px !important;
	width: 100% !important;
	max-width: 320px;
}
.nf-form-cont .mybtn-blue {
	background-color: #150c41 !important;
	border: 1px solid #150c41 !important;
}
.nf-form-cont .mybtn-blue:hover {
	background-color: #0b0527 !important;
	border: 1px solid #0b0527 !important;
}
.nf-form-content .nf-error.field-wrap .nf-field-element:after {
	z-index: 999;
}
.nf-form-content .nf-error .nf-field-element>div {
	border-color: #e80000 !important;
}
/* mybtn */
.mybtn-small {
	font-size: 14px;
	padding: 15px 40px;
}
.mybtn-blue {
	background-color: #150c41;
	border: 1px solid #150c41;
	color: #fff !important;
}
.mybtn-blue:hover {
    background-color: #0b0527;
    border: 1px solid #0b0527;
    color: #fff !important;
}
.mybtn-flat-blue {
	background-color: transparent;
	border: 1px solid #150c41;
	color: #150c41 !important;
}
.mybtn-flat-blue:hover {
	background-color: #150c41;
	border: 1px solid #150c41;
	color: #fff !important;
}
.mybtn, #submit {
	line-height: 14px !important;
	white-space: normal;
}
.mybtn-flat-white:hover {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #150c41 !important;
}
/* feature-image */
.feature-image figure img {
	border: 1px solid #0b0527;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.feature-image.hover-static figcaption {
	display: table;
	position: relative;
}
.feature-image.hover-static figcaption div {
	display: table-cell;
	height: 48px;
	vertical-align: middle;
}
/* Tabs, Accordion */
.wpb_tabs .wpb_tabs_nav li.ui-tabs-active, .wpb_tabs .wpb_tabs_nav li:hover { background-color: #150c41 !important; color: #fff; font-family: Roboto; font-size: 16px; }
.wpb_tabs .wpb_tabs_nav li { background: #f1f1f1; font-family: Roboto; font-size: 16px; }
.vc-icon-tab .wpb_tabs_nav li.ui-tabs-active, .vc-icon-tab .wpb_tabs_nav li:hover { background-color: #150c41 !important; color: #fff; font-family: Roboto; font-size: 16px; }

.wpb_accordion .ui-state-active.wpb_accordion_header { background-color: #150c41 !important; color: #fff; }
.wpb_accordion .ui-state-active.wpb_accordion_header a { color: #fff; font-size: 16px; font-family: Roboto; font-weight: 700; }
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header { background-color: #f1f1f1; }
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a { font-size: 16px; font-family: Roboto; font-weight: 700; }
.wpb_accordion .wpb_accordion_wrapper .ui-state-default:before { background-color: #150c41 !important; color: #fff; }

.wpb_tour .wpb_tabs_nav li.ui-tabs-active, .wpb_tour .wpb_tabs_nav li:hover { background-color: #150c41 !important; color: #fff; font-family: Roboto; font-size: 16px; }
.wpb_tour .wpb_tabs_nav li { background: #f1f1f1; font-family: Roboto; font-size: 16px; }

.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading { background-color: #150c41 !important; }
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:focus, .vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover { background-color: #0b0527 !important; }
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading { background-color: #0b0527 !important; }
.vc_tta.vc_general .vc_tta-panel-title>a { padding: 10px 20px !important; }

.vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab>a { background-color: #150c41 !important; }
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab>a:focus, .vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab>a:hover { background-color: #0b0527 !important; }
.vc_tta-color-blue.vc_tta-style-flat .vc_tta-tab.vc_active>a { background-color: #0b0527 !important; }
.vc_tta.vc_general .vc_tta-tab>a { padding: 10px 20px !important; }

.vc_tta-title-text { font-size: 18px !important; }


/*
* 	Custom
*
*/
/* pressemitteilungen - startseite */
.display-posts-listing .listing-item .date, .display-posts-listing .listing-item .category-display {
    text-transform: uppercase;
}
/* pressemitteilungen */
.entry-date {
    margin-right: 0;
}

/* hide breadcrump */
@media (max-width: 767px) {
    .breadcrumbs {
        display: none;
    }
}

/* hide default sub-menu */
#header .sub-menu, #header .sf-sub-indicator, #header-sticky .sub-menu, #header-sticky .sf-sub-indicator {
    display: none !important;
}

/* custom-sub-menu */
#custom-sub-menu {
    background: #f1f1f1;
}
#custom-sub-menu .sub-menu-list {
    display: block;
    margin: 0;
    padding-bottom: 5px;
}
#custom-sub-menu .sub-menu-list li {
    display: inline-block;
    padding: 0 40px 0 0;
}
#custom-sub-menu .sub-menu-list li a {
    color: #474747;
    font-family: Roboto;
    font-size: 13px;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 500;
}
#custom-sub-menu .sub-menu-list li a:hover, #custom-sub-menu .sub-menu-list li.current_page_item a {
    color: #150c41;
}
@media (max-width: 991px) {
    #custom-sub-menu {
        display: none;
    }
}

/* Cookie Policy Bar */
#cookie-policy-bar {
	background: rgba(41,41,41,0.9);
	bottom: 0;
	color: #ffffff;
	display: inherit;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 0;
	position: fixed;
	text-align: center;
	width: 100%;
	z-index: 9999;
}
#cookie-policy-bar span {
	display: inline-block;
	margin: 0 15px;
}
#cookie-policy-bar .more, #cookie-policy-bar .agree {
	display: inline-block;
}
#cookie-policy-bar .agree {
	border: 1px solid #ffffff;
	border-radius: 5px;
	padding: 5px 10px;
}
#cookie-policy-bar .more a, #cookie-policy-bar .agree a {
	color: #ffffff !important;
	cursor: pointer;
	font-weight: 700;
}

/* posts */
#content-main {
    padding-top: 0;
    padding-bottom: 0;
}
#sidebar {
    margin-top: 0;
}
.post-meta {
    text-transform: uppercase;
}
.post-meta a, .post-meta span {
    color: #a0a0a0;
    font-family: 'Roboto';
}

/* .post-navigation */
.single-post nav.navigation {
	display: none;
}
.post-navigation {
	margin-top: 50px;
	border-top: 1px solid #f0f0f0;
}
.post-navigation li.previous {
	float: right;
}
.post-navigation li.next {
	float: left;
}
.post-navigation .pager .previous > a, .pager .previous > span {
	margin-right: 0;
}
.post-navigation span.prev-arrow, .post-navigation span.next-arrow {
	background-color: #150c41;
	border: 1px solid #150c41;
	border-radius: 3px;
	color: #fff !important;
	display: block;
	font-size: 14px;
	line-height: 14px !important;
	min-width: 100px !important;
	padding: 15px;
	text-transform: uppercase;
	width: 100%;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.post-navigation span.prev-arrow:hover, .post-navigation span.next-arrow:hover {
	background-color: #0b0527;
	border: 1px solid #0b0527;
}

/* 404 */
.error-404 {
    padding: 0;
}

/* search */
.search-wrapper input {
    padding: 10px !important;
}
.search-input-icon {
    font-size: 14px;   
}

/* display posts */
.display-posts-listing .listing-item {
    margin-bottom: 25px;
}
.display-posts-listing .listing-item .title {
    font-family: Roboto;
    line-height: 20px;
    letter-spacing: 0px;
    font-weight: 500;
    font-style: normal;
    color: #474747;
    font-size: 16px;
}
.display-posts-listing .listing-item .title:hover {
    color: #150c41 !important;
}
.display-posts-listing .listing-item .title::after, .display-posts-listing .listing-item .category-display::after {
    content: "\A";
    white-space: pre;
}
.display-posts-listing .listing-item .excerpt-dash {
    display: none;
}
.display-posts-listing .listing-item .category-display a {
    color: #474747;
}

/* jumptarget */
@media (min-width: 992px) {
	.jumptarget::before {
		content: "";
		display: block;
		height: 110px;
		margin: -110px 0 0;
	}
}


/*
* 	Media Queries
*
*/

/* feature-image */
@media (max-width: 1199px) and (min-width: 992px) {
	.feature-image figure img {
		padding: 17px 0;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.feature-image figure img {
		padding: 12px 0;
	}
	.feature-image.hover-static figcaption {
        min-height: 78px;
        padding: 15px 5px;
        position: relative;
    }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dppx) {
	.logo .logo-retina {
		display: inline-block;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	#header-secondary {
		display: none;
	}
	#header {
		border-bottom: 0;
	}
	.img-box {
		width: 90%;
	}
}
@media (max-width: 767px) {
	#topbar {
		padding: 5px 10px 10px;
	}
	.topbar-right {
		display: none;
	}
	.secondary-menu {
		margin: 0px !important;
	}
	#header {
		border-bottom: 0;
	}
	.logo {
		margin-bottom: 0;
	}
	.vc_col-sm-9.wpb_column.vc_column_container {
		margin-bottom: 20px;
	}
	.page-title {
		margin: 0;
	}
	iframe.video {
		width: 90%;
		height: auto;
	}
	.img-box {
		width: 90%;
	}
	.wpb_tabs .wpb_tabs_nav li {
		border-bottom: 4px solid #e0e0e0;
		margin-bottom: 10px;
		width: 100%;
	}
}